using Volo.Abp.Reflection;

namespace JiShe.CollectBus.Permissions;

public class CollectBusPermissions
{
    public const string GroupName = "CollectBus";

    public static string[] GetAll()
    {
        return Volo.Abp.Reflection.ReflectionHelper.GetPublicConstantsRecursively(typeof(CollectBusPermissions));
    }
}
